Subject: (urth) a WK observation

From: transentient <transentient at gmail.com>
Date: Tue, 08 Nov 2005 05:01:25 +0000

I kept waiting for something through the two books and, in  
retrospect, I find it interesting that it never arrived.

There were no scenes involving groping around in the darkness, were  
there? If anybody can remind me of one please remind me.

There were plenty of blind men in Knight and Wizard, of course. There  
was one generally invisible monster, and I think when Arnthor had  
Able in chains it was pretty dark. But no impossibly lush  
descriptions of plodding along in complete darkness tlike the ones in  
every other Wolfe series I have read.

I wonder if this has to do with Able's stature as a true hero,  
probably the least tainted "good guy" of any of Wolfe's major  
characters.